Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yieldpoint.io/v1/leaderboard
const options = {method: 'GET'}; fetch('https://api.yieldpoint.io/v1/leaderboard', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.yieldpoint.io/v1/leaderboard" response = requests.get(url) print(response.text)
[ { "rank": 123, "user": "<string>", "totalPoints": 123, "dailyRate": 123, "daysActive": 123, "firstActivityDate": "<string>" } ]
Season number. Defaults to current season.
1